* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,51,96, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lo_824-l:after { display: table; content: ''; clear: both; }

.lwup_836-hhoh { clear: both; }

.kmxw-320_c { width: 1000px; margin: 0 auto; }


.lf_841__dvaec
{
	display: block;
}

.lf_841__dvaec:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.kmxw-320_c
{
	margin-top: 70px;
}

.c_593-xiay 
{
	display: table;
	position: relative;
}



.lgbat_860__pth
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lgbat_860__pth > a
{
	display: block;
	float: left;
}

.lgbat_860__pth > a.a-521_kng
{
	margin-right: 10px;
}

.lgbat_860__pth > a.rh-345_sqhw
{
	margin-right: 10px;
}


.lgbat_860__pth > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lgbat_860__pth > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lgbat_860__pth > a.a-521_kng > div > span
{
	background-image: url(../images/FB.png);
}

.lgbat_860__pth > a.rh-345_sqhw > div > span
{
	background-image: url(../images/X.png);
}

.lgbat_860__pth > span.beha-559_dskg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ojz_740-y 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ubdhf_694-hoh { background-color: #171717; }

.ubdhf_694-hoh .xfj-118_ed 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ubdhf_694-hoh .mg_347__nuk { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ubdhf_694-hoh .mg_347__nuk > .j-859_cedp
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mg_347__nuk .yuc-790_f
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,51,96, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fcuhc-840_tq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fcuhc-840_tq > .gzn_747-bj 
{
	float: right;
}


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo.active > .dafag-782_r
{
	visibility: visible;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li
{
	display: block;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a:hover
{
	color: rgba(52,51,96, 1);
	background: #f0f0f0;
}


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .pf-928_aq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .pf-928_aq > .tnh_498__uecc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a:hover > .pf-928_aq > .tnh_498__uecc
{
	 
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .pf-928_aq > .tnh_498__uecc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .vqao_180-uhap
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a:hover > .vqao_180-uhap
{
	text-decoration: underline;
}




.gzn_747-bj > .g-951_jwo > .klbao_67-did
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gzn_747-bj > .g-951_jwo.active > .klbao_67-did
{
	background: #f5f5f5;
}


.gzn_747-bj > .g-951_jwo > .klbao_67-did > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fcuhc-840_tq .bed-153_vka
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fcuhc-840_tq .bed-153_vka > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fcuhc-840_tq .g-951_jwo.active .bed-153_vka > span
{
	color: #171717;
}



.fcuhc-840_tq .lnveb_325-i
{
	height: 24px;
	width: 34px;
}

.fcuhc-840_tq .lnveb_325-i > .l_190-cbec
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fcuhc-840_tq .g-951_jwo.active .lnveb_325-i > .l_190-cbec
{
	border:1px solid #171717;
}

.fcuhc-840_tq .lnveb_325-i > .l_190-cbec > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ndah_88__x 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ndah_88__x > .djy_75-gfjib
{
	display: table;
	margin-top: 70px;
}



.ndah_88__x > .djy_75-gfjib > *
{
	display: table-cell;
	vertical-align: middle;
}

.ndah_88__x > .djy_75-gfjib > .e_369__fbfba
{
	width: 440px;
	max-width: 440px;
}

.ndah_88__x > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ndah_88__x > h1 .uqdfq_121-ph
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ndah_88__x > .lwh_625-eb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_369__fbfba > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,51,96, 1);
}


.e_369__fbfba > .u_622-e
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.u_622-e.ojjvv_86-x
{
	margin-right: 100px;
}


.u_622-e > h3.jw_893-bcmt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.u_622-e.ojjvv_86-x > h3.jw_893-bcmt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_369__fbfba > .u_622-e .hge_592-fl
{
	
}


.u_622-e .dp_588-jn
{
	display: none;
}


.u_622-e .hge_592-fl.lihk_36__y
{
	margin-top: 20px;
}

.u_622-e .hge_592-fl .e_87__z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.u_622-e.ojjvv_86-x .hge_592-fl .e_87__z
{
	font-size: 16px;
	font-weight: normal;
}



.u_622-e .hge_592-fl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.u_622-e.ojjvv_86-x .hge_592-fl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.u_622-e .hge_592-fl .ugg_554-edj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.u_622-e.ojjvv_86-x .hge_592-fl .ugg_554-edj
{
	max-width: 384px;
	font-size:16px;
}

.u_622-e .qbhad_515__hgz {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.u_622-e.ojjvv_86-x .qbhad_515__hgz 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tr-461_zvm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tr-461_zvm > .dztle_251__tumf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tr-461_zvm > .dztle_251__tumf.fpelu-234_fn
{
	right: -10px;
	top:-10px;
}

.tr-461_zvm > .dztle_251__tumf.afkgk-919_flh
{
	top:0px;
	right: -20px;
}

.tr-461_zvm > .dztle_251__tumf > .dq-856_ydo
{
	display: table-cell;
	vertical-align: middle;
}


.tr-461_zvm > .dztle_251__tumf .garf_33-jy
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tr-461_zvm > .dztle_251__tumf .fhhhm_268__op
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.a_772__gdb > .tr-461_zvm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ndah_88__x > .djy_75-gfjib > .tdy_465-tgeeg
{
	width: 280px;
}


.tdy_465-tgeeg > .gfbh_517__wuj
{
    font-size: 16px;
    line-height: 180%;
}


.tdy_465-tgeeg > .gfbh_517__wuj > b, .tdy_465-tgeeg > .gfbh_517__wuj > h2, .tdy_465-tgeeg > .gfbh_517__wuj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tdy_465-tgeeg > .gfbh_517__wuj > ol
{
	padding-left: 20px;
}


main
{
	
}


.clnkk-455_cfhvg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.n_664-iafh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.n_664-iafh > li
{
	display: inline-block;
}

.n_664-iafh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,51,96, 1);
}

.n_664-iafh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.n_664-iafh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.n_664-iafh > li.active > a
{
	color: #545454;
}




.tdli_318__rgg 
{ 
	margin-bottom: 50px; 

}



.tdli_318__rgg > .b_39__cv
{
	 padding: 30px;
	overflow: hidden;
}


.tdli_318__rgg > .b_39__cv:after { display: table; content: ''; clear: both; }




.tdli_318__rgg h1 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tdli_318__rgg h1 .uqdfq_121-ph
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tdli_318__rgg h2 
{ 
	color: rgba(52,51,96, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tdli_318__rgg h2:first-child
{
	padding-top: 0px;
}

.tdli_318__rgg .b_39__cv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tdli_318__rgg .b_39__cv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tdli_318__rgg h2:first-child
{
	padding-top: 0px;
	color: rgba(52,51,96, 1); 
}


.tdli_318__rgg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tdli_318__rgg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tdli_318__rgg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_39__cv ul { margin-top: 12px; }


.b_39__cv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.b_39__cv ul.clear > li, .b_39__cv ol.clear > li 
{
	clear: both;
}

.b_39__cv ul.clear > li:after, .b_39__cv ol.clear > li:after { display: block; content: ''; clear: both; }


.b_39__cv ul.e-278_dyl
{
	margin-top: 0px !important;
}

.b_39__cv ul.e-278_dyl > li 
{
	margin-left: 0px !important;
}

.b_39__cv ol { margin-left: 20px; margin-top: 12px; }

.b_39__cv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.b_39__cv ul.list-recomend
{
	
}

.b_39__cv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.b_39__cv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.b_39__cv ul.list-recomend > li .dscr_img .date, .b_39__cv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.b_39__cv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.b_39__cv .gh-135_co > .kb_892-xgf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.b_39__cv .gh-135_co > .e_527-eeg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,51,96, 1);
}


.tdli_318__rgg > .b_39__cv.clnkk-455_cfhvg.juyul_394__pge 
{
	margin-bottom: 50px;
}


.tdli_318__rgg > .b_39__cv.clnkk-455_cfhvg.juyul_394__pge h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,51,96, 1);
}


.juyul_394__pge table.ev_807-a th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.juyul_394__pge table.ev_807-a tfoot td b
{
	text-align: center;
}


.juyul_394__pge table.ev_807-a td
{
	width: 50%;
}


.tdli_318__rgg table { border-collapse: separate; border-spacing: 3px; }

.tdli_318__rgg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tdli_318__rgg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ev_807-a
{
	width: 100%;
}

table.ev_807-a td
{
	padding: 0;
}

table.ev_807-a a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ev_807-a a:hover
{
	background: rgba(52,51,96, 1);
	color: white;
}


table.dr-755_uejqu
{
	width: 100%;
}


table.dr-755_uejqu th
{
	text-align: left;
	font-weight: bold;
}

table.dr-755_uejqu th.ahid-747_e
{
	max-width: 200px;
}
table.dr-755_uejqu th.izv-685_hkkc
{
	max-width: 100px;
}
table.dr-755_uejqu th.o_785__ud
{
	
}

table.dr-755_uejqu td
{
	padding: 5px 10px;
}

table.dr-755_uejqu tr.j_973__lub td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,51,96, 1);
	border-bottom: 2px solid rgba(52,51,96, 1);
}

table.dr-755_uejqu tr.j_973__lub td:first-child
{
	border-left: 2px solid rgba(52,51,96, 1);
}

table.dr-755_uejqu tr.j_973__lub td:last-child
{
	border-right: 2px solid rgba(52,51,96, 1);
}

table.dr-755_uejqu tr:hover td
{
	background-color: rgba(52,51,96, 0.2);
}

table.dr-755_uejqu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dh_508-hmxvg.brdbf_118__ex
{ 
	margin-bottom: 50px; 

}


.dh_508-hmxvg.brdbf_118__ex h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gaqg-583_cf
{
	padding: 30px;
}


.dh_508-hmxvg ul
{
	display: block;
}

.dh_508-hmxvg ul.e-278_dyl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dh_508-hmxvg ul.e-278_dyl > li:after
{ display: table; content: ''; clear: both; }



.dh_508-hmxvg ul.e-278_dyl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dh_508-hmxvg ul.e-278_dyl > li:not(:last-child)
{
	padding-top: 30px;
}


.dh_508-hmxvg ul.e-278_dyl > li:last-child, .dh_508-hmxvg.bay_118__vpgqh .b_39__cv ul > li:last-child
{
	margin-bottom: 0px;
}


.dh_508-hmxvg ul.e-278_dyl > li .fd-820_r
{
	margin-bottom: 12px;
}

.dh_508-hmxvg ul.e-278_dyl > li .fd-820_r > i
{
	font-size: 18px;
	font-style: italic;
}

.dh_508-hmxvg ul.e-278_dyl > li .ip_103__e
{
	float: left;
}


.dh_508-hmxvg ul.e-278_dyl > li .ip_103__e img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dh_508-hmxvg ul.e-278_dyl > li .ah_184-eea
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dh_508-hmxvg ul.e-278_dyl > li .item_rev
{
	display: none;
}

.dh_508-hmxvg .js_566__kgkof
{
	margin-top: 20px;
	text-align: center;
}



.dh_508-hmxvg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.zyadf_663__vaja.brdbf_118__ex
{ 
	margin-bottom: 50px; 

}

.zyadf_663__vaja.brdbf_118__ex h2 
{ 
	color: rgba(52,51,96, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.zyadf_663__vaja.brdbf_118__ex ul
{
	display: table;
	width: 100%;
}

.zyadf_663__vaja.brdbf_118__ex ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.zyadf_663__vaja.bay_118__vpgqh .b_39__cv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.zyadf_663__vaja ul > li:last-child, .zyadf_663__vaja.bay_118__vpgqh .b_39__cv ul > li:last-child
{
	margin-bottom: 0px;
}


.zyadf_663__vaja ul > li .ckdm-616_bjo
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,51,96, 1);
}


.zyadf_663__vaja ul > li .yfio_578__whd
{
	overflow: hidden;
    border: 2px solid rgba(52,51,96, 1);
}

.zyadf_663__vaja ul > li .yfio_578__whd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.zyadf_663__vaja ul > li .dj_981-bo
{
	margin-bottom: 12px;
}

.zyadf_663__vaja ul > li .reqjs_482-eh
{
	color: #777777;
}



.zyadf_663__vaja .e-721_ob
{
	margin-top: 20px;
	text-align: center;
}




.jdfj-301_d 
{ 
	margin-bottom: 50px;
}

.jdfj-301_d .ff_9__sqiga:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jdfj-301_d .ff_9__sqiga 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jdfj-301_d .ff_9__sqiga img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jdfj-301_d .zxleh_333-ah 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cwz_693-vdgrg
{
	display: block;
	line-height: 130%;

}

.cwz_693-vdgrg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cwz_693-vdgrg > div > dt
{
	display:inline-block;
}

.cwz_693-vdgrg > div > dd
{
	display:inline;
}

.jdfj-301_d .bx_995-kr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jdfj-301_d h2 
{ 
    color: rgba(52,51,96, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jspdl-316_ou {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,51,96, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jspdl-316_ou > .hjie_810-pjfhr
{
	display: table;
	width: 100%;
}


.jspdl-316_ou > .hjie_810-pjfhr > *
{
	display: table-cell;
	vertical-align: top;
}


.jspdl-316_ou .tr-461_zvm > img
{
	max-width: 400px;
}



.m_189-r 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ch_341-e
{
	display: block;
	margin-right: 40px;
}


.ch_341-e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ch_341-e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ch_341-e li a:hover
{
	text-decoration: underline;
}

.ggcem_848__ql { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ggcem_848__ql .ilku_483__psfpv
{
	display: block;
	text-decoration: none;
}

.ggcem_848__ql .ilku_483__psfpv .uqdfq_121-ph
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ggcem_848__ql h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ggcem_848__ql .c-335_ahcg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);

}


.c-335_ahcg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c-335_ahcg a:hover
{
	text-decoration: underline;
}



.ggcem_848__ql .eabzc_706__jn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.ggcem_848__ql .hidni_813-ygi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,51,96, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dj_146__hanb
{
	padding: 30px;
    overflow: hidden;
}


.dj_146__hanb > .czc-968_ih
{
	float: right;
	width: 50%;
}

.dj_146__hanb > .czc-968_ih > .fizyv_538__kdv
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,51,96, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dj_146__hanb > .czc-968_ih > .fizyv_538__kdv > .cwz_693-vdgrg
{
	margin-top: 20px;
}

.dj_146__hanb > .hocz_125__ill
{
	float: left;
	width: 50%;
}

.dj_146__hanb > .hocz_125__ill form
{
	display: block;
	width: 100%;
}

.dj_146__hanb > .hocz_125__ill .pbmh_639-uiau
{
	margin-top: 20px;
}

.dj_146__hanb > .hocz_125__ill .cqvj-106_p
{
	display: none;
}


.dj_146__hanb > .hocz_125__ill .pbmh_639-uiau label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dj_146__hanb > .hocz_125__ill .pbmh_639-uiau input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dj_146__hanb > .hocz_125__ill .pbmh_639-uiau textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dj_146__hanb > .hocz_125__ill .pbmh_639-uiau .c-930_h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dj_146__hanb > .hocz_125__ill .hi_273-ny
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,51,96, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.kmxw-320_c { width: 100%; }
	
.ubdhf_694-hoh { text-align: center; }
	
	
	
	
.ubdhf_694-hoh .mg_347__nuk
	{
		
		
	}

	
	

	
	
	
	.lgbat_860__pth
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lgbat_860__pth > a
{
	
}

	
.lgbat_860__pth > a.rh-345_sqhw
{
	margin-right: 0px;
}
	
.lgbat_860__pth > a > div
{
    width: 24px;
	height: 24px;
}

.lgbat_860__pth > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lgbat_860__pth > a.a-521_kng > div > span
{
	
}

.lgbat_860__pth > a.rh-345_sqhw > div > span
{
	
}


.lgbat_860__pth > span.beha-559_dskg
{
	display: none;
}
	

	
	
	.ojz_740-y
	{
		width: auto;
	}
	
	
	.fcuhc-840_tq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo:not(.active)
	{
		position: relative;
	}
	
	
		.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gzn_747-bj > .g-951_jwo > .klbao_67-did
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r
	{
		
		display: none;
	}
	


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo.active > .dafag-782_r
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul
{
	display: block;
	max-height:300px;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li
{
	
}
	
	
.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .vqao_180-uhap
{
	font-size: 14px;	
}
	
	
	
.gzn_747-bj > .g-951_jwo > .klbao_67-did > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gzn_747-bj > .g-951_jwo.active > .klbao_67-did > *
{
	font-size: 16px;
}	
		
.gzn_747-bj > .g-951_jwo:not(.active) > .klbao_67-did > .bed-153_vka
{
	display: none;
}
	
	
	
.fcuhc-840_tq .lnveb_325-i
{
	width: 24px;
}

.fcuhc-840_tq .lnveb_325-i > .l_190-cbec
{
	width: 24px;
	height: 24px;
}
	
	
.fcuhc-840_tq .g-951_jwo:not(.active) .lnveb_325-i > .l_190-cbec
{
	margin-left: 0px;
}

.fcuhc-840_tq .g-951_jwo.active .lnveb_325-i > .l_190-cbec
{
	border:1px solid #171717;
}

.fcuhc-840_tq .lnveb_325-i > .l_190-cbec > img
{
	height: 24px;
}
	

.ubdhf_694-hoh .mg_347__nuk > .j-859_cedp
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mg_347__nuk .yuc-790_f
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fcuhc-840_tq.fpelu-234_fn
	{
		float: none;
	}
	
.fcuhc-840_tq.fpelu-234_fn > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fcuhc-840_tq .fd-820_r
	{
		line-height: 18px;
	}
	
	.fcuhc-840_tq .lnveb_325-i > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fcuhc-840_tq .lnveb_325-i > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ndah_88__x {
    padding: 30px 20px;
	}
	
	.ndah_88__x > .djy_75-gfjib
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ndah_88__x > .djy_75-gfjib > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ndah_88__x > .djy_75-gfjib > .a_772__gdb
	{
		padding-top: 10px
	}
	
	.ndah_88__x > .djy_75-gfjib > .e_369__fbfba
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_369__fbfba > .u_622-e
	{
		margin: 20px 0px 0px 0px;
	}
	
	.a_772__gdb > .tr-461_zvm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ndah_88__x > .djy_75-gfjib > .tdy_465-tgeeg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.kmxw-320_c
	{
		margin-top: 30px;
	}
		
	.tdli_318__rgg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tdli_318__rgg h2 { padding-bottom:20px; }
	.tdli_318__rgg > .b_39__cv
	{
		padding: 20px;
	}

	.tdli_318__rgg p + h2 { }
	.tdli_318__rgg ul { }
	.tdli_318__rgg li { }
	.tdli_318__rgg table { width: 100% !important; }
	
	.tdli_318__rgg img { max-width: 100% !important; }
	

	.dh_508-hmxvg.brdbf_118__ex
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dh_508-hmxvg.brdbf_118__ex h2
	{
		padding-bottom: 20px;
	}
	
	.dh_508-hmxvg.brdbf_118__ex ul
	{
		display: block;
	}
	
	.dh_508-hmxvg.brdbf_118__ex ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dh_508-hmxvg.brdbf_118__ex ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dh_508-hmxvg ul.e-278_dyl > li > .ip_103__e
	{
		float: none !important;
	}
	
	.dh_508-hmxvg ul.e-278_dyl > li > .ah_184-eea
	{
		padding: 0px;
	}
	
	
		.zyadf_663__vaja.brdbf_118__ex
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zyadf_663__vaja.brdbf_118__ex h2
	{
		padding-bottom: 20px;
	}
	
	.zyadf_663__vaja.brdbf_118__ex ul
	{
		display: block;
	}
	
	.zyadf_663__vaja.brdbf_118__ex ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.zyadf_663__vaja.brdbf_118__ex ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.zyadf_663__vaja.brdbf_118__ex ul > li .ah_184-eea
	{
		padding: 0px;
	}
	
	.gaqg-583_cf
	{
		    padding: 20px;
	}
	
	
	.jdfj-301_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jdfj-301_d h2
	{
		padding-bottom: 20px;
		
	}
	
	.jdfj-301_d .ff_9__sqiga
	{
		padding: 20px;
	}
	
	.jdfj-301_d .ff_9__sqiga img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jdfj-301_d .bx_995-kr
	{
		padding-left: 0px;
	}
	
	
	
	
	.jspdl-316_ou
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jspdl-316_ou > .hjie_810-pjfhr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hjie_810-pjfhr > .ga_289__ss
	{
		display: block;
	}
	
	.hjie_810-pjfhr > .ybmd_655-jcscm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hjie_810-pjfhr > .ybmd_655-jcscm > .tr-461_zvm
	{
		
	}
	
	
	.u_622-e.ojjvv_86-x
	{
		margin-right: 0;
	}
	
	
	.u_622-e.ojjvv_86-x .hge_592-fl > input
	{
		max-width: none;
	}
	
	.u_622-e.ojjvv_86-x .qbhad_515__hgz
	{
		max-width: none;
	}
	
	
	.tr-461_zvm > .dztle_251__tumf.afkgk-919_flh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ggcem_848__ql
	{
		text-align: center;
	}
	
	.ch_341-e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ch_341-e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ch_341-e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.n_664-iafh
	{
		margin-left: 20px !important;
		
	}
	
	.n_664-iafh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tdli_318__rgg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ev_807-a a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tdli_318__rgg > .b_39__cv.imp_89-hwav
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.b_39__cv ul.list-recomend > li
{
	display: block;
}
	
.dj_146__hanb > .hocz_125__ill
{
	width: 100%;
	float: none;
}
	
.dj_146__hanb > .czc-968_ih
{
	width: 100%;
	float: none;
}

.dj_146__hanb > .czc-968_ih > .fizyv_538__kdv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.et-872_bhcbr, .b_586-yagtw, .w-324_rtd
{
	
}

body.b_586-yagtw .kmxw-320_c
{
	width: 800px;
}

body.b_586-yagtw section.kmxw-320_c
{
	margin-top: 50px;
}

body.b_586-yagtw .lgbat_860__pth > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.b_586-yagtw .lgbat_860__pth > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.b_586-yagtw .ubdhf_694-hoh .xfj-118_ed 
{
	margin: 0;
	margin-left: 20px;
}

body.b_586-yagtw .ubdhf_694-hoh .mg_347__nuk
{
	padding: 10px 0 10px 0px; 
}

body.b_586-yagtw .mg_347__nuk .yuc-790_f
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.b_586-yagtw .mg_347__nuk > .j-859_cedp
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.b_586-yagtw .fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .pf-928_aq > .tnh_498__uecc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.b_586-yagtw .fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .pf-928_aq > .tnh_498__uecc > img
{
	height: 22px;
}

body.b_586-yagtw .fcuhc-840_tq .lnveb_325-i > .l_190-cbec
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.b_586-yagtw .g-951_jwo.active .lnveb_325-i > .l_190-cbec
{
	border: none;
}

body.b_586-yagtw .fcuhc-840_tq .lnveb_325-i > .l_190-cbec > img
{
	height: 24px;
}

body.b_586-yagtw .ndah_88__x 
{
	padding:50px 0px;
}

body.b_586-yagtw .u_622-e > h4.jw_893-bcmt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.b_586-yagtw .u_622-e .qbhad_515__hgz
{
	border-radius: 0px;
}

body.b_586-yagtw .tr-461_zvm > .dztle_251__tumf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.b_586-yagtw .tr-461_zvm > .dztle_251__tumf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.b_586-yagtw .tr-461_zvm > .dztle_251__tumf .garf_33-jy
{
	top: -20px;
}


body.b_586-yagtw .tr-461_zvm > .dztle_251__tumf .fhhhm_268__op
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.b_586-yagtw .tdy_465-tgeeg
{
	background-color: #FFFFFF;
}


body.b_586-yagtw .tdy_465-tgeeg > .gfbh_517__wuj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,51,96, 0.13);
	line-height: 150%;
}

body.b_586-yagtw .tdy_465-tgeeg > .gfbh_517__wuj > div
{
	padding: 0px 30px;
}


body.b_586-yagtw .tdy_465-tgeeg > .gfbh_517__wuj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.b_586-yagtw .tdy_465-tgeeg > .gfbh_517__wuj h2, body.b_586-yagtw .tdy_465-tgeeg > .gfbh_517__wuj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,51,96, 1);
	text-align: center;
}


body.b_586-yagtw .zyadf_663__vaja.brdbf_118__ex ul > li
{
	padding: 0px 10px 10px 10px;
}


body.b_586-yagtw .ch_341-e
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.b_586-yagtw .ch_341-e ul
{
	display: table;
    margin: 0 auto;
}
body.b_586-yagtw .ch_341-e ul li
{
	line-height: 38px;
}

body.b_586-yagtw .ch_341-e ul li:first-child
{
	margin-left: 0px;
}

body.b_586-yagtw .ch_341-e ul li:last-child
{
	margin-right: 0px;
}

body.b_586-yagtw .ggcem_848__ql
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.b_586-yagtw .ggcem_848__ql .c-335_ahcg
{
	color: #777777; 
}


body.b_586-yagtw .imgblock
{
	max-width: 740px;
}


body.b_586-yagtw .czc-968_ih .imgblock
{
	max-width: 740px;
}

body.b_586-yagtw .zyadf_663__vaja ul > li .yfio_578__whd > img
{
	max-width: 224px;
}


body.b_586-yagtw .jspdl-316_ou .tr-461_zvm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.b_586-yagtw .kmxw-320_c
{
	width: 100%; 
}

	body.b_586-yagtw .ndah_88__x {
    padding: 30px 12px;
	}

	body.b_586-yagtw .tdy_465-tgeeg > .gfbh_517__wuj
	{
		padding: 30px 0px;
	}

	body.b_586-yagtw section.kmxw-320_c
	{
		margin-top: 30px;
	}


	body.b_586-yagtw .tdli_318__rgg > .b_39__cv
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_586-yagtw .dh_508-hmxvg.brdbf_118__ex
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.b_586-yagtw .zyadf_663__vaja.brdbf_118__ex
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_586-yagtw .jdfj-301_d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_586-yagtw .jspdl-316_ou
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_586-yagtw .hjie_810-pjfhr > .ybmd_655-jcscm
	{
		margin-top: 50px;
	}

body.b_586-yagtw .fcuhc-840_tq .lnveb_325-i > .l_190-cbec
{
	width: 28px;
	height: 28px;
}

body.b_586-yagtw .fcuhc-840_tq .lnveb_325-i > .l_190-cbec > img
{
	height: 28px;
}
	
	
body.b_586-yagtw .fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .pf-928_aq > .tnh_498__uecc
{
	width: 24px;
    height: 24px;
}


body.b_586-yagtw .fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a > .pf-928_aq > .tnh_498__uecc > img
{
	height: 24px;
}

	
body.b_586-yagtw .gzn_747-bj > .g-951_jwo > .klbao_67-did
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.b_586-yagtw .fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li > a
{
	padding-top: 16px;
}
	
	
body.b_586-yagtw .fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.b_586-yagtw .fcuhc-840_tq > .gzn_747-bj > .g-951_jwo > .dafag-782_r > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.b_586-yagtw .ch_341-e ul li
{
	line-height: 20px;
}
	
body.b_586-yagtw .ggcem_848__ql
{
	margin-top: 30px;
}

	
body.b_586-yagtw .zyadf_663__vaja.brdbf_118__ex ul > li
{
	padding: 0px;
}

	
}

